body {
/*	background-color: white; */
	padding:0px 0px 0px 0px;
	overflow:auto;
	min-width:288px;
	max-width:288px;
	margin:0px auto;
	font-family: 'Roboto', sans-serif;
/*	font-family: 'Inconsolata', sans-serif; */
	font-size:16px;
}
.menuheading {
	font-size:30px;
	line-height:30px;
	font-weight:bold;
}
p,a {
	margin:0px;
	line-height:16px;
/*	text-decoration:none;*/
/*	color:black;*/
}
.mainheading {
	color:black;
	font-weight:bold;
	font-size:36px;
	line-height:36px;
}
.subheading {
	color:red;
	font-weight:normal;
	font-size:18px;
	line-height:18px;
	font-style:normal;
}
.topmenu {
	color:red;
	font-weight:normal;
	font-size:25px;
	line-height:25px;
	font-style:italic;
}
/*
#bottommenu a:link {text-decoration: none; color: black;}
#bottommenu a:visited {text-decoration: none; color: black;}
#bottommenu a:hover {text-decoration: none; color: black;}
#bottommenu a:active {text-decoration: none; color: black;}
*/
.whiteonblack {
	/*background-color: blue;*/
	/*color:white;*/
	/*border: 1px solid black;*/
}
.linespace {
	font-size:8px;
	line-height:8px;
}
.kldate {
	color:black;
	font-weight:bold;
	font-size:20px;
	line-height:20px;
}
.klevent {
	color:mediumblue;
	font-weight:bold;
	font-size:16px;
	line-height:16px;
}
.klvenue {
	color:black;
	font-weight:normal;
	font-size:12px;
	line-height:12px;
}
.klfeatured {
	border: 2px solid black;
}
a.spaceattopofpage {
	line-height:1px;
}
a.heading {
	font-size:36px;
	font-weight:bold;
}
h1 {
	color:black;
	margin:0px;
	line-height:35px;
	font-size:16px;
	font-weight:bold;
}
h2 {
	color:black;
	margin:0px;
	line-height:35px;
	font-size:16px;
	font-weight:bold;
}
.inline {
	display:inline;
}

a:link {
	color:blue;
	text-decoration:none;
}
a:visited {
	color:blue;
	text-decoration:none;
}
a:hover {
	color:blue;
	text-decoration:none;
}
a:active {
	color:blue;
	text-decoration:none;
}
a.menu:link {
	color:blue;
}
a.menu:visited {
	color:blue;
}
a.menu:hover {
	color:blue;
}
.alphabeticalindex {
	font-family: 'Inconsolata', sans-serif;
	font-size:40px;/*was 28 */
	line-height:70px;/*was 67? */
}
.left {
	float:left;
}
.right {
	float:right;
}
.center {
	text-align:center;
}
.bold {
	font-weight: bold;
}
.under {
	text-decoration:underline;
}
.bgcolor {
	background-color:#FAFAFA;
}
hr {
	border:0;
	width:100%;
	color:black; /* IE */
	background-color:black; /* opera and mozilla */
	height:2px;
}
.green {
	color:green;
	font-weight: bold;
}
.blue {
	color:blue;
	font-weight: bold;
}
.yellow {
	color:yellow;
	font-weight: normal;
}
.red {
	color:red;
	font-weight: normal;
}
.purple {
	color:purple;
	font-weight: bold;
}
.web {
	color:green;
	text-decoration:none;
	font-weight: bold;
}
.map {
	color:blue;
	text-decoration:none;
	font-weight: bold;
}
.phone {
	color:red;
	text-decoration:none;
	font-weight: bold;
}
.file {
	color:pink;
	text-decoration:none;
	font-weight: bold;
}
.email {
	color:orange;
	text-decoration:none;
	font-weight: bold;
}
.menulink {
	color:yellow;
	text-decoration:none;
	font-weight: bold;
}
.hours {
/*	font-family: 'Inconsolata', sans-serif;*/
}
.parabody {
	color:green;
/*line-height:18px;*/
}
.one {
	overflow:hidden;
	white-space:nowrap;
}
.back {
	font-weight: normal;
	color:black;
}